Subject: [Spridgets] Fw: Weatherly hillclimb

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 06 Jun 2019 15:58:23 -0400

--===============0994938257860055197==
	boundary="--_com.lge.email_8361553438988695"

----_com.lge.email_8361553438988695
   charset=utf-8
Content-Transfer-Encoding: 8bit

    It's this weekend!For the first time in years Mary Anne & I will be driving the orange 1960 Saab model 93F (#251 for me & 1251 for Mary Anne ) in competition.?? ??We are only driving Saturday!We have agreed to work the event as safety workers on Sunday.?? ??If you are near weatherly Pennsylvania....i reccomend checking this type of motorsport out!I had intended to have Frank's race car finished and be debuting the car this weekend.?? Close but a few dollars & components shy of completion.?? I am picking up a brand new 6 point cam lock belt set at the event ( for 50.00!).?? Thats one more component closer to completion!?? ??It's a heck of a deal on belts that are good through December 2020!Frank's race car is not stalled out not stagnant!There has been subcomponent fabrication and assembly work on numerous parts.I'm really pushing it to run well before the end of the competition year.ChuckSent from my LG Mobile

----_com.lge.email_8361553438988695
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">It's this weekend!</div><div dir="auto">For the first time in years Mary Anne &amp; I will be driving the orange 1960 Saab model 93F (#251 for me &amp; 1251 for Mary Anne ) in competition.&nbsp; &nbsp;We are only driving Saturday!</div><div dir="auto">We have agreed to work the event as safety workers on Sunday.&nbsp; &nbsp;</div><div dir="auto">If you are near weatherly Pennsylvania....i reccomend checking this type of motorsport out!</div><div dir="auto">I had intended to have Frank's race car finished and be debuting the car this weekend.&nbsp; Close but a few dollars &amp; components shy of completion.&nbsp; I am picking up a brand new 6 point cam lock belt set at the event ( for 50.00!).&nbsp; Thats one more component closer to completion!&nbsp; &nbsp;It's a heck of a deal on belts that are good through December 2020!</div><div dir="auto">Frank's race car is not stalled out not stagnant!</div><div dir="auto">There has been subcomponent fabrication and assembly work on numerous parts.</div><div dir="auto">I'm r<span style="font-size: 10pt;">eally pushing it to run well before the end of the competition year.</span></div><div dir="auto"><span style="font-size: 10pt;">Chuck</span></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_8361553438988695--

--===============0994938257860055197==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0994938257860055197==--